<bugID>1235964<Summary>Intermittent e10s browser_webconsole_bug_601177_log_levels.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=19147003&amp;repo=mozilla-inbound</Description></bugID>